body {
    background-color: rgba(220, 200, 160, 255);
    display: flex;
    height: 100vh;
    margin: 0;
    overflow: hidden;
}

body > div {
    height: 100vh;
    overflow-y: scroll;
    overflow-x: hidden;
} 
body > div#left {
    width: max-content;
    flex-basis: content;
}
body > div#right {
    flex-grow: 1;
    flex-basis: 20em;
    background-color: lavender;
}
body > div > div {
    overflow-y: scroll;
    overflow-x: hidden;
}
#view-area {
    position: relative;
    margin: auto;
    overflow-x: scroll;
    overflow-y: hidden;
}
#canvas {
    margin: 0;
    padding: 0;
}
#reset-btn {
    position: fixed;
    z-index: 1;
    top: 0;
    right: 0;
    background-color: yellow;
    border-radius: 0 0 0 10px;
    padding: 5px;
    cursor: pointer;
}
div#log {
    padding: 0.8em;
}
#log p {
    margin: 0.2em 0;
    background-color: beige;
    font-size: 10pt;
}
#log h2 {
    margin: 0.2em 0;
    font-size: 14pt;
}
#capture {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 2;
    background-color: blanchedalmond;
    opacity: 0.1;
    left: 0;
    top: 0;
}